﻿<!-- main menu-->
<div data-scroll-to-active="true" class="main-menu menu-fixed menu-dark menu-accordion menu-shadow">
    <!-- main menu header-->
    <div class="main-menu-header">
        <input type="text" placeholder="جستجو" class="menu-search form-control round" />
    </div>
    <!-- / main menu header-->
    <!-- main menu content-->
    <div class="main-menu-content">
        <ul id="main-menu-navigation" data-menu="menu-navigation" class="navigation navigation-main">
            <li class=" nav-item">
                <a href="~/"><i class="icon-dashboard"></i><span data-i18n="" class="menu-title">پیشخوان</span></a>
            </li>
            <li class="navigation-header" hidden>
                <span data-i18n="">امور پذیرندگی</span>
            </li>
            <li class=" nav-item">
                <a href="#"><i class="icon-grid2"></i><span data-i18n="" class="menu-title">پذیرندگی</span></a>
                <ul class="menu-content">
                    <li><a class="menu-item" asp-action="Create" asp-controller="Merchants">پذیرنده جدید</a></li>
                    <li><a class="menu-item" asp-action="" asp-controller="Merchants">پذیرندگان</a></li>
                    <li><a class="menu-item" asp-action="" asp-controller="BankAccounts">حساب‌های بانکی</a></li>
                    <li><a class="menu-item" asp-action="" asp-controller="Stores">فروشگاه‌ها</a></li>
                    <li><a class="menu-item" asp-action="" asp-controller="Terminals">پایانه‌ها</a></li>
                </ul>
            </li>
            @*@if (User.IsInRole("Admin"))
            {
                <li class=" nav-item">
                    <a href="#"><i class="icon-briefcase"></i><span data-i18n="" class="menu-title">بررسی اطلاعات</span></a>
                    <ul class="menu-content">
                        <li><a class="menu-item" asp-action="Pending" asp-controller="Merchants">هویتی</a></li>
                        <li><a class="menu-item" asp-action="Pending" asp-controller="BankAccounts">حساب بانکی</a></li>
                        <li><a class="menu-item" asp-action="Pending" asp-controller="Stores">فروشگاه</a></li>
                        <li><a class="menu-item" asp-action="Pending" asp-controller="Terminals">پایانه</a></li>
                    </ul>
                </li>
            }*@
@*            @if (User.IsInRole("Admin"))
            {
                <li class=" nav-item">
                    <a href="#"><i class="icon-shuffle"></i><span data-i18n="" class="menu-title">انتقال اطلاعات</span></a>
                    <ul class="menu-content">
                        <li><a asp-action="" asp-controller="DataTransfer" asp-route-id="Pep">پاسارگاد</a></li>
                        <li class="disabled"><a asp-action="" asp-controller="DataTransfer" asp-route-id="Fanava" class="disabled-link ">فن آوا</a></li>
                    </ul>
                </li>
            }*@
       @*     <li class=" nav-item">
                <a href="#"><i class="icon-credit-card"></i><span data-i18n="" class="menu-title">عملیات پایانه</span></a>
                <ul class="menu-content">
                    @if (User.IsInRole("Admin"))
                    {
                        <li><a class="menu-item" asp-route-id="Sent" asp-action="Index" asp-controller="Operations">شاپرک</a></li>

                    }
                    <li><a class="menu-item" asp-route-id="Approved" asp-action="Index" asp-controller="Operations">تخصیص دستگاه</a></li>
                    @if (User.IsInRole("Admin"))
                    {
                        <li><a class="menu-item" asp-route-id="DeviceAssigned" asp-action="" asp-controller="Operations">ثبت دستگاه</a></li>
                    }
                    <li><a class="menu-item" asp-route-id="DeviceSubmitted" asp-action="" asp-controller="Operations">فعالسازی</a></li>
                    <li><a class="menu-item" asp-route-id="InitialSetup" asp-action="" asp-controller="Operations">نصب و تحویل</a></li>
                    <li><a class="menu-item" asp-route-id="" asp-action="" asp-controller="Operations">جمع آوری</a></li>
                </ul>
            </li>*@

            @if (User.IsInRole("Admin"))
            {
                <li class=" nav-item">
                    <a href="#"><i class="icon-users2"></i><span data-i18n="" class="menu-title">کاربران</span></a>
                    <ul class="menu-content">
                        <li><a class="menu-item" asp-action="Create" asp-controller="Users" disabled>جدید</a></li>
                        <li><a class="menu-item" asp-action="" asp-controller="Users">فهرست کاربران</a></li>
                    </ul>
                </li>
                <li class=" nav-item">
                    <a href="#"><i class="icon-grid"></i><span data-i18n="" class="menu-title">اخبار</span></a>
                    <ul class="menu-content">
                        <li><a class="menu-item" asp-action="Create" asp-controller="News">جدید</a></li>
                        <li><a class="menu-item" asp-action="Index" asp-controller="News">فهرست اخبار</a></li>
                    </ul>
                </li>

                <li class=" nav-item">
                    <a href="#"><i class="icon-bullhorn"></i><span class="menu-title">پیام</span></a>
                    <ul class="menu-content">
                        <li><a class="menu-item">جدید</a></li>
                        <li><a class="menu-item" asp-action="Index" asp-controller="Message">فهرست پیام ها</a></li>
                    </ul>
                </li>
                <li class=" nav-item">
                    <a href="#">
                        <i class="icon-area-chart"></i><span class="menu-title">گزارش‌ها</span>
                    </a>
                    <ul class="menu-content">
                        <li><a class="menu-item" asp-action="Index" asp-controller="Report">گزارشگیری</a></li>
                    </ul>
                </li>
            }
            <li class=" nav-item">
                <a href="#">
                    <i class="icon-wallet"></i><span class="menu-title">مالی</span>
                </a>
                <ul class="menu-content">
                    <li><a class="menu-item" asp-action="Index" asp-controller="Invoice">صورتحساب</a></li>
                </ul>
            </li>
            <li class=" nav-item">
                <a href="#">
                    <i class="icon-support"></i><span class="menu-title">پشتیبانی</span>
                </a>
                <ul class="menu-content">
                    <li><a class="menu-item" asp-action="Create" asp-controller="Tickets">جدید</a></li>
                    <li><a class="menu-item" asp-action="Index" asp-controller="Tickets">درخواست‌های پشتیبانی</a></li>
                </ul>
            </li>
            <li class=" nav-item">
                <a href="#">
                    <i class="icon-puzzle-piece"></i><span class="menu-title">اموال</span>
                </a>
                <ul class="menu-content">
                    <li><a class="menu-item" asp-action="Create" asp-controller="PosDevices">دستگاه جدید</a></li>
                    <li><a class="menu-item" asp-action="" asp-controller="PosDevices">دستگاه‌ها</a></li>
                </ul>
            </li>


            @if (User.IsInRole("Admin"))
            {
                <li class=" nav-item">
                    <a href="#"><i class="icon-setting1"></i><span data-i18n="" class="menu-title">مدیریت</span></a>
                    <ul class="menu-content">
                        <li hidden>
                            <a href="#" data-i18n="" class="menu-item">برند و مدل دستگاه</a>
                        </li>
                        <li>
                            <a href="#" data-i18n="" class="menu-item">برند و مدل دستگاه</a>
                            <ul class="menu-content">
                                <li><a class="menu-item" asp-action="Create" asp-controller="PosBrands" data-i18n="">برند جدید</a></li>
                                <li><a class="menu-item" asp-action="" asp-controller="PosBrands" data-i18n="">برندها و مدل‌ها</a></li>

                            </ul>
                        </li>
                    </ul>
                </li>
            }
        </ul>
    </div>
    <!-- /main menu content-->
    <!-- main menu footer-->
    <!-- include includes/menu-footer-->
    <!-- main menu footer-->
</div>
<!-- / main menu-->